/* Reset */

body, div, span, h1, h2, h3, li {
	margin: 0;
	padding: 0;
}
span, h1, h2, h3 {
	font-size: 100%;
	font-weight: normal;
}
li{
	list-style: none;
}

/* Reset end */

html, body {

	height: 100%;

}

body {
	background: #000;
	font-family: Tahoma, Helvetica, Arial;
}

div.top_bar {
	visibility: hidden;
	width: 100%;
	height: 50%;                                                                     
	margin-top: -150px;                                                              
	float: left;
}

div.content {
	clear: both;
	position: static;
	margin: 0px auto;
	height: 300px;
	width: 800px;
}

div.left_part {
	width: 300px;
	border-right: 2px solid #8F8C8C;
	height: 300px;
	float: left;
}

div.right_part {
	padding-left: 20px;
	width: 478px;
	float: left;
}

h1 {
	font-family: Tahoma, Arial;
	color: #ffe400;
	font-size: 1.4em;
	margin-bottom: 20px;
}

h2 {
	font-family: Tahoma, Arial;
	color: #f0f0f0;
	font-size: 1.1em;
	font-style: italic;
	padding-top: 20px;
}

span.letter {
	color: #8F8C8C;
	float: left;
	margin: 10px 20px 0px 0px;
	padding-top: 6px;
	font-weight: bold;
}

p {
	color: #f0f0f0;
	float: left;
}

ul {
	float: left;
	margin: 0px;
	padding: 0px;
}

li {
	clear: both;
	float: left;
}